[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=audio/x-wavpack
Icon=sound
Patterns=*.wv;*.WV;*.wV;*.Wv;
Comment=Wavpack
Comment[af]=Wavpack Klank
Comment[ar]=صوت Wavpack
Comment[be]=Wavpack аўдыё
Comment[bg]=Аудио файл Wavpack
Comment[bn]=এমপেগ-৪ অডিও
Comment[br]=Klevet Wavpack
Comment[bs]=Wavpack audio
Comment[ca]=Àudio Wavpack
Comment[cs]=Zvuk Wavpack
Comment[cy]=Sain Wavpack
Comment[da]=Wavpack Lyd
Comment[de]=Wavpack-Audio
Comment[el]=Ήχος Wavpack
Comment[eo]=Wavpack-sondosiero
Comment[es]=Audio de Wavpack
Comment[et]=Wavpack audiofail
Comment[eu]=Wavpack audioa
Comment[fa]=صوتی Wavpack
Comment[fi]=Wavpack -ääni
Comment[fr]=Son Wavpack
Comment[ga]=Fuaim Wavpack
Comment[gl]=Son em Wavpack
Comment[he]=שמע Wavpack
Comment[hi]=Wavpack ऑडियो
Comment[hr]=Wavpack audio
Comment[hu]=Wavpack-hangfájl
Comment[is]=Wavpack hljóðskrá
Comment[it]=Audio Wavpack
Comment[ja]=Wavpack オーディオ
Comment[ko]=Wavpack 오디오
Comment[mk]=Wavpack аудио
Comment[mn]=Wavpack Аудио
Comment[ms]=Audio Wavpack
Comment[nb]=Wavpack lyd
Comment[nds]=Wavpack Audiodatei
Comment[nl]=Wavpack audio
Comment[nn]=Wavpack-lyd
Comment[pa]=Wavpack ਆਡੀਓ
Comment[pl]=Plik dźwiękowy Wavpack
Comment[pt]=Áudio Wavpack
Comment[pt_BR]=Áudio Wavpack
Comment[ro]=Fişier audio Wavpack
Comment[ru]=Звуковой файл Wavpack
Comment[se]=Wavpack-jietna
Comment[sk]=Zvuk Wavpack
Comment[sl]=Zvok Wavpack
Comment[sr]=Wavpack аудио
Comment[sr@Latn]=Wavpack audio
Comment[sv]=Wavpack ljud
Comment[ta]=Wavpack  கேட்பொலி
Comment[tg]=Wavpack Аудио
Comment[th]=แฟ้มเสียง Wavpack
Comment[tr]=Wavpack Ses Dosyası
Comment[uk]=Аудіо Wavpack
Comment[uz]=Wavpack аудио
Comment[wa]=Fitchî odio Wavpack
Comment[zh_CN]=Wavpack 音频
